# Code de conduite des projets de développement au MCN

version: v0.3

## Code de conduite des contributeurs

En tant que contributeurs dans le cadre des projets du Ministère de la Cybersécurité et du numérique (MCN), et afin d’encourager le développement d’une communauté ouverte et accueillante, nous nous engageons à respecter chaque personne qui apporte sa contribution en signalant des problèmes, en publiant des suggestions de fonctionnalités, en mettant à jour la documentation, en envoyant des demandes de tirage (pull request) ou sous une autre forme.

Le MCN met tout en œuvre afin que la participation des contributeurs dans les projets ne soit source de désagrément pour personne, quel que soit le niveau d’expérience, le sexe, l’identité, l’expression ou l’orientation sexuelle, le handicap, l’apparence physique, la taille et/ou le poids, l’origine ethnique, l’âge, la religion ou la nationalité des personnes qui y participent.

Voici des exemples de comportements qui contribuent à créer un environnement positif pour notre communauté:

* manifester de l’empathie et de la bonté envers les autres;
* être respectueux des opinions, des points de vue et des expériences divergents;
* donner des commentaires constructifs et en accepter gracieusement;
* accepter la responsabilité de nos erreurs et présenter des excuses aux personnes touchées, et apprendre nos expériences;
* nous concentrer sur ce qui est le mieux non seulement pour nous en tant que personnes, mais pour la communauté globale.

Voici des exemples de comportements inacceptables:

* l’utilisation d’un langage ou d’images à caractère sexuel, et les attentions sexuelles ou les avances de toute sorte;
* le "trollage", les commentaires insultants ou désobligeants et les attaques personnelles ou d’ordre politique;
* le harcèlement en public ou en privé;
* l’utilisation de menaces violentes, de propos injurieux, discriminatoires ou désobligeants;
* l’utilisation de commentaires offensants liés au genre, à l’identité et à l’expression de genre, à l’orientation sexuelle, au handicap, à la maladie mentale, à la race, à l’affiliation politique ou religieuse;
* la publication de renseignements personnels d’autres personnes, telles qu’une adresse physique ou électronique, sans permission explicite;
* tout autre comportement qui pourrait raisonnablement être considéré comme inapproprié dans un milieu professionnel.

Les responsables de projets ont le droit et la responsabilité de retirer, modifier ou rejeter les commentaires, les validations, le code, les modifications de wiki, les problèmes et toute autre contribution qui ne respecte pas ce Code de conduite. En adoptant ce Code de conduite, les responsables de projets s’engagent eux-mêmes à appliquer ces principes de manière juste et systématique dans tous les aspects liés à la mise en place d’un environnement de travail agréable et respectueux. Les responsables de projets qui ne respectent pas le Code de conduite ou ne le font pas respecter pourront être retirés définitivement de l’équipe de projet.

Ce Code de conduite s’applique à la fois dans le cadre des projets et dans la sphère publique, lorsqu’une personne représente le MCN.

Des cas de conduite abusive, de harcèlement ou autre pratique jugée inacceptable ayant cours sur un projet au MCN peuvent être signalés en contactant le comité *xxxx* via l'adresse *<assistance.pgn@mcn.gouv.qc.ca>*.

## Attribution

Ce Code de conduite est inspiré du [Contributor Covenant](<https://contributor-covenant.org>) version 1.2.0.